<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_light">

    <TextView
        android:id="@+id/Profile_Question"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="25dp"
        android:layout_marginEnd="16dp"
        android:gravity="center"
        android:textColor="#FFFFFF"
        android:textSize="20sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/Button_Double_Plus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="150dp"
        android:layout_marginLeft="20dp"
        android:background="@drawable/hexagon_button"
        android:text="++"
        android:textSize="25sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/Profile_Question" />

    <Button
        android:id="@+id/Button_Plus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="100dp"
        android:background="@drawable/hexagon_button"
        android:text="+"
        android:textSize="25sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@id/Button_Minus"
        app:layout_constraintTop_toBottomOf="@id/Button_Double_Plus" />

    <Button
        android:id="@+id/Button_Zero"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/hexagon_button"
        android:text="0"
        android:textSize="25sp"
        app:layout_constraintStart_toEndOf="@id/Button_Double_Plus"
        app:layout_constraintEnd_toStartOf="@id/Button_Double_Minus"
        app:layout_constraintTop_toTopOf="@+id/Button_Double_Plus" />

    <Button
        android:id="@+id/Button_Minus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/hexagon_button"
        android:text="-"
        android:textSize="25sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/Button_Plus"
        app:layout_constraintTop_toTopOf="@+id/Button_Plus" />

    <Button
        android:id="@+id/Button_Double_Minus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="20dp"
        android:background="@drawable/hexagon_button"
        android:text="--"
        android:textSize="25sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/Button_Double_Plus" />

    <Button
        android:id="@+id/home"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/toMain"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:textColor="#FFAB96FF"
        android:textSize="30dp" />

</androidx.constraintlayout.widget.ConstraintLayout>
